<?php
interface CallbackFormControl {
	public static function onEachValue($index, $isValid);
}

class EmptyCallbackFormControl implements CallbackFormControl {
	public static function onEachValue($index, $isValid) {}
}
?>
